/*
 * This file was generated by the Gradle 'init' task.
 *
 * This project uses @Incubating APIs which are subject to change.
 */

plugins {
    id 'com.ruoyi.java-library'
}

dependencies {
    api project(':ruoyi-common')
	api project(':ruoyi-framework')
    api project(':ruoyi-system')
}

description = 'ruoyi-ext 扩展功能模块'
